<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Silk (2021)</Series>
  <Number>3</Number>
  <Web>https://www.comixology.com/Silk-2021-3-of-5/digital-comic/922793</Web>
  <Summary>What is the connection between gangland murders, a cat demon, and a futuristic tech company? While Silk unravels the mystery, more people are getting hurt. A perilous meeting with tech CEO Saya Ishii brings Silk one step closer to the truth! And a classic Spider-Man villain sets his sights on Silk!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB922793], [ASINB08WR1M1Y5], [RELDATE:2021-05-12]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Leading Ladies, Superhero</Genre>
  <PageCount>25</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
